Login Page
InvoiceProfileDashboard
Clear
6 months of free support and updates from the date of purchase

Ani VueJS Theme Details

5 out of 5

License details

Total Sales: 7

Tag: .

Get everything of your need in one theme

Created for developers to help them with the design and components.

  • Bootstrap Vue JS theme
  • Easy Options for customizations
  • Ready to use widgets
  • Login, Profile, Inbox, Invoice and lots of more pages.
  • Inbuilt ChartsJS and C3 Charts
  • i18n RTL Supported
  • Multilingual Supported
Login

Bootstrap with VueJS

Ani implements custom VueJS Components for Bootstrap enabling you to write shorter, semantic markup. Say Goodbye to unwieldy classnames and spaghetti code!

vuejs bootstrap theme

Interactive Widgets

vuejs dashboard
Stats Widget
vuejs dashboard
To Do Widget
vuejs dashboard
Map Widget

Chart.js and C3.js charts

Ani uses the aesthetically beautiful charting libraries Chart.js and C3.js in the Admin app. We used the awesome libraries to write all the charting components (Line, Area, Bar, Polar, Radar, Bubble Pie and Doughnut) that power Ani Charts.

charts1
charts3
charts1
charts3

Ready to use pages

Invoice Login Dashboard theme with inbox

Ani Panels empowers developers to create complex layouts in addition to the awesome Grid provided by Twitter Bootstrap. Pretty much every example page showcased in the demo makes use of Panels for layout.

Credits

  • vue: ^2.1.6
  • vue-awesome: ^2.0.3
  • vue-chartjs: ^2.3.2
  • vue-ckeditor: ^1.0.0
  • vue-d3: ^0.1.0
  • vue-full-calendar: ^1.0.0
  • vue-fullcalendar: 1.0.5
  • vue-i18n: ^4.10.0
  • vue-infinite-scroll: ^2.0.0
  • vue-locale: ^0.4.0
  • vue-perfect-scrollbar: 0.0.7
  • vue-quill-editor: ^1.0.0
  • vue-resource: ^1.0.3
  • vue-router: ^2.1.1
  • vue-scrollbar: ^1.0.4
  • vue-strap: ^1.1.36
  • vue-validator: ^3.0.0-alpha.2
  • vue2-leaflet: 0.0.28
  • vue2-scrollbar: 0.0.1
  • vueify: ^9.2.4
  • vuejs-datepicker: ^0.4.29
  • html-webpack-plugin: ^2.8.1
  • http-proxy-middleware: ^0.17.2
  • json-loader: ^0.5.4
  • node-sass: ^4.1.0
  • opn: ^4.0.2
  • webpack: ^1.14.0

 

  • animate.css: ^3.5.2
  • bootstrap-webpack: 0.0.5
  • c3: ^0.4.11
  • chart.js: ^2.4.0
  • classie: ^1.0.0
  • eslint: ^3.12.2
  • exports-loader: ^0.6.3
  • font-awesome: ^4.7.0
  • hchs-vue-charts: ^1.2.5
  • hover.css: ^2.0.2
  • imports-loader: ^0.7.0
  • jquery: ^2.1.0
  • leaflet-map: ^0.2.1
  • less: ^2.7.1
  • less-loader: ^2.2.3
  • modernizr: ^3.3.1
  • style-loader: ^0.13.1
  • topojson: ^2.2.0
  • ora: ^0.3.0
  • sass-loader: ^4.1.0
  • semver: ^5.3.0
  • shelljs: ^0.7.4
  • url-loader: ^0.5.7
  • vue-loader: ^10.0.0
  • vue-style-loader: ^1.0.0
  • vue-template-compiler: ^2.1.0
  • webpack-dev-middleware: ^1.8.3
  • autoprefixer: ^6.4.0
  • babel-core: ^6.0.0
  • babel-eslint: ^7.0.0
  • babel-loader: ^6.0.0
  • babel-plugin-transform-runtime: ^6.0.0
  • babel-preset-es2015: ^6.0.0
  • babel-preset-stage-2: ^6.0.0
  • babel-register: ^6.0.0
  • bootstrap-vue: ^0.3.12
  • chalk: ^1.1.3
  • connect-history-api-fallback: ^1.1.0
  • css-loader: ^0.25.0
  • eslint: ^3.7.1
  • eslint-config-standard: ^6.1.0
  • eslint-friendly-formatter: ^2.0.5
  • eslint-loader: ^1.5.0
  • eslint-plugin-html: ^1.3.0
  • eslint-plugin-promise: ^3.4.0
  • eslint-plugin-standard: ^2.0.1
  • eventsource-polyfill: ^0.9.6
  • expose-loader: ^0.7.1
  • express: ^4.13.3
  • extract-text-webpack-plugin: ^1.0.1
  • file-loader: ^0.9.0
  • function-bind: ^1.0.2
  • webpack-hot-middleware: ^2.12.2
  • webpack-merge: ^0.14.1

Also available in other frameworks